• David Haynes's avatar
    Add compatability for django 1.9 · 109a7501
    David Haynes authored
    - cas is now considered an installed_app and needs to be added to the list
    - somewhere between 1.7 and 1.9 'django.contrib.comments' broke, we don't use it anywhere
    but if left uncommented things break. can be investigated but site is at 100% functionality without
    that installed app.
    109a7501
settings.py.template 4.34 KB